All operations
LEADS
Creates a new lead from external source.
POST
/api/v2/leads/externalAuthentication
Choose one supported method for this request.
Request body
The lead data to create.
leadIdinteger · int32companyNamestringnullablenamestringnullablephonestringnullableemailstringnullabledescriptionstringnullableaddress1stringnullableaddress2stringnullablecitystringnullablestatestringnullablezipstringnullablecountystringnullablecountrystringnullablecellstringnullablecommentsstringnullablecompanyPhonestringnullablewebstringnullablefaxstringnullabletitlestringnullablepositionstringnullabledepartmentstringnullableownerEmailstringnullablesourcestringnullablemakestringnullablemodelstringnullableequipmentTypestringnullablebranchstringnullablesourceUrlstringnullablesourcePagestringnullable
Responses
Lead created successfully.
Standard response envelope
isSuccessmessageerrorsdataRead the result from data. When isSuccess is false, errors lists what went wrong. Handling errors
integer · int32